Install relevant security updates for CentOS with Errata plugin from Vulners

The Vulners team presents an additional auditing method for Linux CentOS distributions of versions 7 and 8 via errata for centos. Errata is a yum-plugin-security for installing only security updates/patching individual vulnerabilities on Linux systems. What is the point of installing ALL UPDATES every time? Let's tell you more. Free CentOS errata from Vulners Introduction … Continue reading Install relevant security updates for CentOS with Errata plugin from Vulners

Vulnerability Management with Vulners Agents

Vulners Team have recently released a new functionality for Linux vulnerability audit - Agent Scans. It's not an API that you have to use somehow in your own scripts, but a complete enterprise ready product. Try it for free! To audit CentOS 7 with Vulners Agents server you need to make this steps: Add Vulners … Continue reading Vulnerability Management with Vulners Agents